// DLP_Control.idl : type library source for DLP_Control.exe

// This file will be processed by the MIDL compiler to produce the
// type library (DLP_Control.tlb).

[ uuid(838B64A1-F68B-465D-9DC3-34DB7D381BF7), version(1.0) ]
library DLP_Control
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");

	//  Primary dispatch interface for CDLP_ControlDoc
	
	[ uuid(3297AAFC-534C-4E87-909C-7FD5C7170ECA) ]
	dispinterface IDLP_Control
	{
		properties:
			
		methods:
	};

	//  Class information for CDLP_ControlDoc
	
	[ uuid(A01FB897-2D53-4001-B5D5-955AA952F3C8) ]
	coclass DLP_Control
	{
		[default] dispinterface IDLP_Control;
	};
};
